CVE Vulnerabilities

CVE-2014-0432

Published: Apr 16, 2014 | Modified: May 13, 2022
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
9.3 HIGH
AV:N/AC:M/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in Oracle Java SE 7u51 and 8, and Java SE Embedded 7u51, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Libraries, a different vulnerability than CVE-2014-0455 and CVE-2014-2402.

Affected Software

Name Vendor Start Version End Version
Jdk Oracle 1.7.0 1.7.0
Jdk Oracle 1.8.0 1.8.0
Jre Oracle 1.7.0 1.7.0
Jre Oracle 1.8.0 1.8.0

References